After upgrading to 9.1.1, appliances may experience backup failures

SUMMARY

After upgrading to 9.1.1, appliances may experience backup failures

ISSUE

After upgrading to 9.1.1, appliances with targets may experience backup failures related to memory errors.  

RESOLUTION

To resolve this issue, upgrade your appliance to version 9.2. 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Contact us